PETSc version 3.15.5
Fix/Edit manual page

# PetscDTBinomial

Approximate the binomial coefficient "n choose k"

### Input Arguments

| n | - a non-negative integer
| k | - an integer between 0 and n, inclusive

### Output Arguments

| binomial | - approximation of the binomial coefficient n choose k

### Level

beginner

### Location

src/dm/dt/space/../../../../include/petscdt.h
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages